cradle:
  multi:
  - path: "./Setup.hs"
    config:
      cradle:
        none: {}
  - path: "./.stack-work/dist/"
    config:
      cradle:
        none: {}
  - path: "./"
    config:
      cradle:
        stack:
        - path: "./src"
          component: "keid-demo-snap:lib"
        - path: "./app"
          component: "keid-demo-snap:exe:keid-demo-snap"
